# build-runner infrastructure manifest file

format:
  type: infra
  version: 1.0.0

project:
  name: build-runner-infra

modules:
  build-runner:
    url: https://gitlab.com/bladerunnerlabs/build-system/build-runner.git
    revision: master

  cmake-runner:
    url: https://gitlab.com/bladerunnerlabs/build-system/cmake-runner.git
    revision: master

